@charset "utf-8";


/*******************************

	wrap

*******************************/

#wrap
{
	width: 1092px;
	background-position: 42px 0;
}


/*******************************

	infotxt

*******************************/

#infotxt div
{
	width: 982px;
	height: 786px;
	padding-top: 377px;
	background: url(../img/top_bg_green.jpg) no-repeat 0 244px;
}

#top.catch #infotxt div
{
	background: none;
}

#infotxt div p
{
	width: 982px;
	height: 365px;
	background: url(../img/top_infotxt.png) no-repeat 50% 0;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}


/*******************************

	projects

*******************************/

#projects ul li
{
	height: 259px;
}

#projects ul li span
{
	width: 44px;
	height: 29px;
	display: block;
	background: url(../img/projects_year.png) no-repeat 0 0;
	position: absolute;
	left: 1px;
	padding: 6px 47px 0 0;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	line-height: 17px;
}

#projects ul li div
{
	padding: 18px 13px 0;
}


/*******************************

	prizes

*******************************/

#prizes div
{
	width: 882px;
	margin: 29px auto 0;
}


/*******************************

	map

*******************************/

#map
{
	margin-top: -1px;
	height: 716px;
}

#map div
{
	width: 982px;
}

#map #mole
{
	display: none;
}

#map_canvas
{
	display: none;
}

#map_txt p
{
	height: 43px;
	padding: 12px 0 26px 65px;
	text-shadow: 0 2px 1px #608515;
	-webkit-text-shadow: 0 2px 1px #608515;
	-moz-text-shadow: 0 2px 1px #608515;
	-ms-text-shadow: 0 2px 1px #608515;
	-o-text-shadow: 0 2px 1px #608515;
}

#map #route
{
	width: 413px;
	top: 200px;
	left: 430px;
}

#map #route p.metro_i,
#map #route p.metro_h,
#map #route p.metro_e_a
{
	width: 413px;
	margin: 0;
	float: none;
}

#map #route p.metro_h
{
	margin-left: 200px;
}


/*******************************

	bbs

*******************************/

#bbs
{
	width: 982px;
	margin-top: -281px;
	position: relative;
	background: url(../img/bbs_bg_bottom.jpg) no-repeat 0 214px;
}

#bbs ul
{
	width: 828px;
	height: 235px;
	background: url(../img/bbs_bg.png) no-repeat 0 0;
	margin: 0 auto;
	position: relative;
}

#bbs ul li
{
	height: 20px;
	list-style: none;
	position: absolute;
}

#bbs ul li.on
{
	background: url(../img/bbs_light.png) no-repeat 1px 2px;
}

#bbs ul li.bbs_01
{
	width: 742px;
	padding-left: 29px;
	top: 45px;
	left: 31px;
}

#bbs ul li.bbs_02
{
	width: 719px;
	padding-left: 28px;
	top: 73px;
	left: 43px;
}

#bbs ul li.bbs_03
{
	width: 697px;
	padding-left: 27px;
	top: 100px;
	left: 54px;
}

#bbs ul li.bbs_04
{
	width: 674px;
	padding-left: 27px;
	top: 128px;
	left: 65px;
}

#bbs ul li.bbs_05
{
	width: 652px;
	padding-left: 26px;
	top: 156px;
	left:76px;
}

#bbs ul li.bbs_06
{
	width: 629px;
	padding-left: 26px;
	top: 183px;
	left: 87px;
}

#bbs ul li a
{
	display: block;
	height: 22px;
	font-size: 15px;
	text-indent: 10px;
	line-height: 22px;
	color: #FFF;
	text-decoration: none;
	transform: rotateX(-50deg);
	-webkit-transform: rotateX(-50deg);
	-moz-transform: rotateX(-50deg);
	-ms-transform: rotateX(-50deg);
	-o-transform: rotateX(-50deg);
}

#bbs ul li.bbs_01 a
{
	width: 742px;
}

#bbs ul li.bbs_02 a
{
	width: 719px;
}

#bbs ul li.bbs_03 a
{
	width: 697px;
}

#bbs ul li.bbs_04 a
{
	width: 674px;
}

#bbs ul li.bbs_05 a
{
	width: 652px;
}

#bbs ul li.bbs_06 a
{
	width: 629px;
}
